#451 no debian package for 0.8.8?

closed-invalid
binaries (50)
5
2003-05-26
2003-05-26
Anonymous
No

On the website there's said that gabber-0.8.8 is in
woody and sid's tree, but there's gabber
0.8.7.cvs20020712-6 in sid and
gabber 0.8.7-2 in woody. Where can i get the 0.8.8 deb's??

BIGHard <kuba.jakubik (at) poczta.fm>

Discussion

  • Julian Missig

    Julian Missig - 2003-05-26

    Logged In: YES
    user_id=9539

    Individual projects are not responsible for Debian. Talk to
    the Debian package maintainer for Gabber.

     
  • Julian Missig

    Julian Missig - 2003-05-26
    • assigned_to: nobody --> julian
    • status: open --> closed-invalid
     

Log in to post a comment.